=== modified file 'client/client_priv.h'
--- client/client_priv.h	2011-03-06 15:49:49 +0000
+++ client/client_priv.h	2011-03-09 04:38:08 +0000
@@ -18,7 +18,7 @@
 #define CLIENT_CLIENT_PRIV_H
 
 #include <config.h>
-#include <drizzle/drizzle.h>
+#include <libdrizzle/libdrizzle.h>
 #include <drizzled/internal/my_sys.h>
 
 #include <client/get_password.h>

=== modified file 'client/drizzle.cc'
--- client/drizzle.cc	2011-03-06 15:49:49 +0000
+++ client/drizzle.cc	2011-03-09 04:38:08 +0000
@@ -35,7 +35,7 @@
  **/
 
 #include <config.h>
-#include <drizzle/drizzle.h>
+#include <libdrizzle/libdrizzle.h>
 
 #include "server_detect.h"
 #include "get_password.h"

=== removed directory 'drizzle'
=== modified file 'libdrizzle/include.am'
--- libdrizzle/include.am	2011-03-07 16:42:18 +0000
+++ libdrizzle/include.am	2011-03-09 04:38:08 +0000
@@ -99,28 +99,29 @@
 endif
 
 nobase_dist_include_HEADERS+= \
+	libdrizzle/column.h \
+	libdrizzle/column_client.h \
+	libdrizzle/column_server.h \
+	libdrizzle/command_client.h \
+	libdrizzle/command_server.h \
+	libdrizzle/conn.h \
+	libdrizzle/conn_client.h \
+	libdrizzle/conn_server.h \
+	libdrizzle/constants.h \
 	libdrizzle/drizzle.h \
 	libdrizzle/drizzle_client.h \
 	libdrizzle/drizzle_server.h \
-	libdrizzle/conn.h \
-	libdrizzle/conn_client.h \
-	libdrizzle/conn_server.h \
+	libdrizzle/field_client.h \
+	libdrizzle/field_server.h \
 	libdrizzle/handshake_client.h \
 	libdrizzle/handshake_server.h \
-	libdrizzle/command_client.h \
-	libdrizzle/command_server.h \
+	libdrizzle/libdrizzle.h \
 	libdrizzle/query.h \
 	libdrizzle/result.h \
 	libdrizzle/result_client.h \
 	libdrizzle/result_server.h \
-	libdrizzle/column.h \
-	libdrizzle/column_client.h \
-	libdrizzle/column_server.h \
 	libdrizzle/row_client.h \
 	libdrizzle/row_server.h \
-	libdrizzle/field_client.h \
-	libdrizzle/field_server.h \
-	libdrizzle/constants.h \
 	libdrizzle/structs.h \
 	libdrizzle/visibility.h
 

=== renamed file 'drizzle/drizzle.h' => 'libdrizzle/libdrizzle.h'
